<?xml version="1.0"?>
<Parameters xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

  
  
  <ColorDefinition>
    <Type>ExoPonticColorForVisualization</Type>
    <Color>#ffffff</Color>
  </ColorDefinition>

  <ColorDefinition>
    <Type>ExoPonticColorForMeshMerge</Type>
    <Color>#beb4e6</Color>
  </ColorDefinition>

  <ColorDefinition>
    <Type>ExoAntagonistColor</Type>
    <Color>#ff4800</Color>
  </ColorDefinition>

  <ColorDefinition>
    <!--The wax color-->
    <Type>ActiveVoxelColor</Type>
    <Color>#3c9867</Color>
  </ColorDefinition>

  <ColorDefinition>
    <Type>SelectColor</Type>
    <Color>#00a9a9</Color>
  </ColorDefinition>

  <ColorDefinition>
    <!--temporary preview wax color-->
    <Type>TempVoxelColor</Type>
    <Color>#2c7857</Color>
  </ColorDefinition>

  <ColorDefinition>
    <Type>ToolColor</Type>
    <Color>#c8c8c8</Color>
  </ColorDefinition>

  <ColorDefinition>
    <Type>PencilColor</Type>
    <Color>#000000</Color>
  </ColorDefinition>

  <ColorDefinition>
    <Type>SmoothColor</Type>
    <Color>#ffe164</Color>
  </ColorDefinition>

  <ColorDefinition>
    <Type>SmoothToolColor</Type>
    <Color>#fa780a</Color>
  </ColorDefinition>

  <ColorDefinition>
    <Type>RulerLineColor</Type>
    <Color>#ff2d73</Color>
  </ColorDefinition>

  <ColorDefinition>
    <Type>AreaSelectColor</Type>
    <Color>#ff2d73</Color>
  </ColorDefinition>

  <ColorDefinition>
    <!--The refactory color-->
    <Type>BuckVoxelColor</Type>
    <Color>#FFCD8C</Color>
  </ColorDefinition>

  <ColorDefinition>
    <Type>MaskVoxelColor</Type>
    <Color>#be3446</Color>
  </ColorDefinition>

  <ColorDefinition>
    <!--The inactive wax color-->
    <Type>InactiveVoxelColor</Type>
    <Color>#a0968c</Color>
  </ColorDefinition>

  <ColorDefinition>
    <Type>SmudgeToolColor</Type>
    <Color>#e9af85</Color>
  </ColorDefinition>

  <ColorDefinition>
    <!-- reference mesh colors -->
    <Type>ActiveReferencePieceColor</Type>
    <Color>#beb4e6</Color>
  </ColorDefinition>

  <ColorDefinition>
    <Type>ActiveScanPieceColor</Type>
    <Color>#0000dd</Color>
  </ColorDefinition>

  <ColorDefinition>
    <Type>EmbossAreaColor</Type>
    <Color>#166fca</Color>
  </ColorDefinition>

  <ColorDefinition>
    <Type>InactiveReferencePieceColor</Type>
    <Color>#87858f</Color>
  </ColorDefinition>

  <ColorDefinition>
    <!-- blockout colors -->
    <Type>BlockOutVoxelColor</Type>
    <Color>#aaf0f0</Color>
  </ColorDefinition>

  <Parameter>
    <Type>ExoAntagonistDefaultTransparencyPct</Type>
    <Value>40</Value>
  </Parameter>

  <Parameter>
    <Type>ExoPonticTransparencyPct</Type>
    <Value>40</Value>
  </Parameter>

  <Parameter>
    <Type>ExoPonticMeshMergeTransparencyPct</Type>
    <Value>60</Value>
  </Parameter> 
  
  <Parameter>
    <Type>DefaultColorAdjPct</Type>
    <Value>100</Value>
  </Parameter>

  <Parameter>
    <Type>CurveHilightScale</Type>
    <Value>1.6</Value>
  </Parameter>

</Parameters>
